body {
    background-color: white;
    color: #202020;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: medium;
    margin: 0px;
}

header {
    background-color: #202020;
    color: ghostwhite;
    width: 100%;
}

#headerContent {
    width: 960px;
    margin: auto;
    font-size: 3rem;
    padding-left: 40px;
}

#container {
    width: 960px;
    margin: auto;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: 200px 200px;
    column-gap: 20px;
    row-gap: 20px;
}

.box {
    width: auto;
    height: auto;
    background-color: gainsboro;
    border-radius: 25px;
    padding: 20px;
}

.boxTitle {
    font-size: x-large;
}

.infoBox {
    margin-top: 10px;
    margin-bottom: 10px;
}

.amountBox {
    float: right;
    text-align: right;
}

.btn {
    background-color: ghostwhite;
    border-radius: 10px;
    margin: auto;
    font-size: large;
}

.btnContainer {
    width: 100%;
    height: 40%;
    margin-top: 40px;
}

#loanBtn {
    width: 100%;
    height: 40%;
    margin-top: 30px;
}

.workBtn {
    height: 100%;
    width: 45%;
}

#workBtn {
    float: right;
}

#laptopsPicker {
    width: 100%;
    height: 30%;
    border-radius: 10px;
    background-color: ghostwhite;
    font-size: large;
    margin-top: 5px;
}

#laptopInfoBox {
    grid-column: 1 / 4;
    height: 100%;
    display: none;
    grid-template-columns: 200px auto 250px;
    grid-template-rows: 80px 120px;
}

#laptopImage {
    grid-column: 1;
    grid-row: 1 / 3;
    height: 100%;
    border-radius: 10px;
}

#price, #name{
    font-size: xx-large;
}

#name {
    margin-top: 10px;
    margin-left: 20px;
}

#price {
    margin: auto;
}

#features {
    list-style-type: none;
    margin-left: -30px;
    margin-top: 7px;
}

.featureLabel {
    font-size: smaller;
}

#description {
    margin-left: 20px;
    font-size: larger;
}

#buyBtn {
    height: 80%;
    width: 80%;
    font-size: x-large;
}